/* Reset the annoying default spacing */
/* Reset the annoying default spacing */
* {
    margin: 0;
    padding: 0;
}

body {
    font-family: Liberation Sans, Arial, sans-serif;
    font-size: 16px;
    background-color: #715780;
    color: #e7d5ec;
    overflow-x: hidden;
}

main {
    margin: 20px 50px;
    position: relative;
    z-index: 1;
}

/* Background Video */
.bg-video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    overflow: hidden;
    opacity: 0.02;
}

.bg-video video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translate(-50%, -50%);
    object-fit: cover;
}

/* NAVBAR */
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 100px;
}

.nav-links {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1.5rem;
    flex-wrap: wrap;
}

.nav-links a {
    text-decoration: none;
    color: #e7d5ec;
}
.nav-links a:hover {
    color: #fefdff;
}
.logo {
    max-height: 30px;
    width: auto;

}
/* Motto Section */
section {
    min-height: 60vh;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}

.motto {
    max-width: 40%;
    font-size: 100px;
    font-family: Avant Garde, Helvetica;
    text-align: center;
    color: #E493B3;
    z-index:2;
    margin: 0;
}
container{
  position: absolute;
  width: 90%;
  transform: translate(0,-50%);
  top: 50%;
}
.profile{
  position:relative;
  width: 30%;
  opacity: 0.5;
  z-index:1;
  transform: translate(-50,0%);
  
}
h4{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}
footer {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}
.highlight:hover{
    color: #fefdff;
}
.name{
  margin-top: 100px;
}